<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
ControlType Property (IEdmCardControl5)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmCardControl5 Interface : ControlType Property (IEdmCardControl5)

Visual Basic
C#
C++/CLI
Gets the type of this control.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property ControlType As EdmCardControlType

C# |
--- | ---

    EdmCardControlType ControlType {get;}

C++/CLI |
--- | ---

    property EdmCardControlType ControlType {
       EdmCardControlType get();
    }

#### Property Value

Type of control as defined in EdmCardControlType

# Example

See the IEdmCardControl6 examples.

# See Also

####

IEdmCardControl5 Interface
IEdmCardControl5 Members

# Availability

SOLIDWORKS PDM Professional Version 5.2